{
  "type": "service_account",
  "project_id": "hominidev",
  "private_key_id": "116a9f26baf967dc4180d9c15c8d21a31f2c098f",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQDZDckw4UQPr6Cq\nnUylWjr6tw9NF5Dsuf6CVpxdEY6c7zLLqibFpFbJ18iGF6cVUjSOHkilcSUTgXV6\n7kQHi6fMolgCX+AmUBsXELEFBlELsTd2xUj8iYuVbscQ7Qn4wZReXy6xkSRhYb+e\nTMApv/2brlySi8817Bdptht/P/4YPlxN2mGwx+Szn5hbTTd0lxFTJb9Kft/tX2MQ\nXjyr4t55LnFY9ELAWAazruqfSwEOadTVCps68rLCX0iOZJFX8s/7iHW1uFXEKcne\nIgHXc42NUckP5P36yQztXSg43554GmO1w7Dx3/GA8T9p93VmdxWc2J73rMIHUlmJ\n0nuo+HRHAgMBAAECggEAI8u+Z0AcrDo/1NNomAknmpXFFrwxC5wS8/uFAbj1sZOl\n52kHcuc1jvJ2ILMsPCZuAhV5epthzMk4DuQri6kFrTMFhlgPIee/x/qEjyUUXvQa\nMbgQijbEMoqYltsuHqcM09F+ZGILmL8jowovqNL/vVnbQinU1vo5fuwTCys1DwSF\nWhlPB1Nwbm97Wlu7dwULr8/1uQQbY760GMqajpOI5ZCAlu8OdLAkLq5hER599kMG\nvmq5/7JGVrcmJ8K6wsdN/JjKOqShTjUSUGo7weKol4I86u9HxMMJQNViYxO9q9PI\nPXYqpQfx8Sj+rIqYJUPVgcOthCwtqlxsrsDDFs2xiQKBgQDzPydj/ZK3xYX/tvCq\nueYytNzZ6UusAV6fSHXQbUy4B4sNrrPaHLMj77cG1cdn+J/Pmo97cU2YBFEuwk9B\ndmbJFIJAVFehjhOav2j5KetbKACic+ZXl7jd0z3p49qmLWZ/3nR5pr5+COU8goMv\na3xRYxqHeNhvhmICMewqiSavqQKBgQDkbxKnqH+hMNk+NqWb2cIt1LYTKTPzfv+u\n07Th1xXYSUy+N6P2dsbl0TkXRbB7C6bi6LjlD4HyLkNLUofOAPXvhuKMuzGUDcO2\nrJNst0fc4tcGUEpNL23KNielj0WHDGT1no55amPMrtRnrKnkwOgLWgaeceBk3v40\nSL/+OfY6bwKBgQClUmD1Rpx3JlpiZ/W+M0bPY7lOqY7ywqOK4nagSAkCcq4BiKFY\nNnVSkVP140n50jLbqJKoNWOlVBnRC+NN/KjzNWspSamddbDBViKEZgc+FzwHLXp6\nQfY1XaMQ2fn7Q5QMiCbln3yMsIMM0y9SBV2i+xZGyM1hTxZBo6h9aGXQsQKBgQDM\nFlBcajZdFP+CjeA39b1+pORnChDYI0bcM1kPzNI/gn2GFL/wmv3opZyUJjceN7LK\nV5GZVNmMPbjxurKKYmFXtvMBON16oTGSK20rXDRgLGpfwawgeZdlaizRxccgePpa\nV2aDI4I2hJxQY/sF3TNzsOLo/GS2umPy4mxl/fL3EQKBgQCFJG4sE8IGeJG+Xvfn\nZxeudqb9b99xOZfYmFZNAlHCGVnBCFy2byQcncpC16LPtUuTHaVPPuyzuBfxwRMO\nW8DT6d7X2GuZjn9h/a3Huj+8KY26DXAapRXzjgHOFjPBhfMMauVi4nQT7J8cYH1t\nWIEzu2hAD6dcpWrEvKlsnlanog==\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-uf0lc@hominidev.iam.gserviceaccount.com",
  "client_id": "113034354482076662840",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://accounts.google.com/o/oauth2/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-uf0lc%40hominidev.iam.gserviceaccount.com"
}
